form {
	overflow: hidden;
}

input {
    
}
input.search {
    
}
div.Actions {
    float: left;
	text-align: right;
	width: 100%;
}
div.Actions input.action {
	background: url('../images/form-button-bg.png') no-repeat center right;
	border: 0;
	color: #ffffff;
	font-size: 11px;
	line-height: 14px;
	width: 97px;
	height: 35px;
	padding: 0 0 6px 9px;
	text-align: left;
}
fieldset {
	float: left;
	width: 100%;
}
.middleColumn {
	width: 100%;
}
.field 
{
	margin: 0 0 12px;
}
.field label {
	font-weight: bold;
	font-size: 12px;
	color: #333333;
}
.field.optionset li
{
	margin: 9px 0 0;
}
.field.optionset .middleColumn 
, .field.textarea .middleColumn
{
	clear: left;
}
.field.optionset ul {
	margin: 0;
	padding: 3px 0 0 0;
}

.field.optionset li {
	list-style-type: none;
}
.field.optionset li label {
	margin-left: 12px;
	font-weight: normal;
}
.field.optionset li input {
	width: auto;
}

.field.text input 
, .field.textarea textarea
, .field.dropdown select
, .field.email input
, .field.password input
, .field.dropdown select
{
	-moz-box-shadow: inset 2px 2px 0 #a4a4a4;
	-webkit-box-shadow: inset 2px 2px 0 #a4a4a4;
	box-shadow: inset 2px 2px 0 #a4a4a4;
	padding: 2px 6px;
	font-size: 12px;
	width: 90%;
	color: #666666;
}
.field.dropdown select
{
	width: 95%;
	padding: 2px 3px 3px 2px;
}

.searchBar form 
{
    display: inline-block;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
   -moz-box-shadow: inset 2px 2px 2px #a4a4a4;
   -webkit-box-shadow: inset 2px 2px 2px #a4a4a4;
   box-shadow: inset 2px 2px 2px #a4a4a4;
   border: 1px solid #ffffff;
   padding: 3px 12px 0 12px;
   background: #ffffff;
}
.searchBar .field {
	margin: 0;
	display: inline;
}
.searchBar .middleColumn {
	display: inline;
}
.searchBar fieldset .field.text input {
    padding: 2px;
    border: 1px solid #ffffff;
    font-size: 12px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	width: auto;
	
}
.searchBar input.action {
    border: none;
    background: url('../images/icon-magnify.png') center center no-repeat;
    width: 16px;
    height: 20px;
    padding-top: 2px;
	text-indent: -9999px;
}

.balloon .field.text input 
, .balloon .field.dropdown select
{
}
.balloon textarea {
	width: 190px;
	height: 110px
}
.balloon .field.optionset {
	margin-bottom: 0;
}
.form-horz .field 
{
	float: left;
	margin-right: 25px;
}
.form-horz .field input 
, .form-horz .field.optionset
{
	width: 225px;
	
}
.form-horz .field select {
	width: 240px;
}
.form-blue 
, .Forum #main form 
{
	border: 1px solid #cccccc;
	padding: 26px;
	background: url('../images/form-blue-bg.png') bottom left repeat-x;
	overflow: hidden;
}

.form-blue fieldset {
	width: 600px;
}
.form-blue form {
}
.form-blue .field {
	
}
.form-blue .field.optionset {
	float: right;
	padding-right: 80px;
}
.form-blue .field.optionset .middleColumn {
	margin-right: 100px;
}
.form-blue .field.optionset li {
	margin: 0;
}
.form-grey
, #ChangePasswordForm_ChangePasswordForm
{
	border: 1px solid #c7c5c5;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0 10px 5px -5px #cccccc;
	-webkit-box-shadow: 0 10px 5px -5px #cccccc;
	box-shadow: 0 10px 5px -5px #cccccc;
	padding-bottom: 6px;
	background: -moz-linear-gradient(top,  #ffffff 0%, #dddddd 95%, #e2e2e2 96%, #e3e2e2 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(95%,#dddddd), color-stop(96%,#e2e2e2), color-stop(100%,#e3e2e2)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#dddddd 95%,#e2e2e2 96%,#e3e2e2 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#dddddd 95%,#e2e2e2 96%,#e3e2e2 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#dddddd 95%,#e2e2e2 96%,#e3e2e2 100%); /* IE10+ */
    background: linear-gradient(top,  #ffffff 0%,#dddddd 95%,#e2e2e2 96%,#e3e2e2 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e3e2e2',GradientType=0 ); /* IE6-8 */	
}

.form-grey {
	padding: 35px 70px 30px 70px;
	text-align: center;
	margin: 0 auto 20px auto;
}
#RegistrationForm_RegistrationForm
, #AccountForm_AccountForm
, #ChangePasswordForm_ChangePasswordForm
{
	width: 500px;
	margin-top: 40px;
}

#loginForm {
	width: 270px;
	margin-top: 40px;
}


#loginForm p#Remember
{
	display: none; 
}
#loginForm label {
	width: 60px;
	text-align: left;
	line-height: 24px;
}
#loginForm fieldset input {
	width: 180px;
}
#loginForm .Actions input {
	float: right;
}

#ForumAdminFeatures form {
	width: 300px;
}
#ForumAdminFeatures label.right {
	float: none;
}

#Form_Contact_Question {
	width: 230px;
}

form.has-labels .field {
	clear: left;
	width: 100%;
}
form.has-labels .field label {
	float: left;
	width: 33%;
	text-align: left;
}
form.has-labels .field label.error {
	width: auto;
	margin-left: 10px;
}
form.has-labels .field .middleColumn {
	float: left;
	width: 66%;
	margin: 0 0 12px 0;
}
form.has-labels .field.text input
, form.has-labels .field.dropdown select
, form.has-labels .field.password select
{
}

form.inline
{
	background: none !important;
	border: none !important;
	display: inline !important;
}
.Forum #main #Form_TopicSubscribe input
{
}
.Forum #main #Form_TopicSubscribe label
{
	margin-left: 3px;
}

.Forum #main .reply form#Form_ReplyForm {
	background: none;
	border: none;
	padding: 0;
}
.Forum #main .reply form#Form_ReplyForm .field textarea {
	width: 98%;
}
.Forum #main .reply form#Form_ReplyForm .field#Title
, .Forum #main form#Form_ReplyForm .field#TopicSubscription
, .Forum #main form#Form_EditPostForm .field#TopicSubscription
{
	visibility: hidden;
	height: 0;
	padding: 0;
	margin: 0;
}
.Forum #main .reply form#Form_ReplyForm .field#Content label {
	display: none;
}


#Form_ReplyForm label.left 
, #Form_EditPostForm label.left
{
	float: none;
}

#ChangePasswordForm_ChangePasswordForm {
   padding: 35px 70px 30px;
   margin: 0 auto;
}

#ChangePasswordForm_ChangePasswordForm_action_doChangePassword {
	background-image: url('../images/button-wide.png');
	padding-left: 40px;
	width: 200px;
}
